MantisBT

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000019WebSolarLogBackendpublic2013-05-29 19:402013-06-10 10:46
Reporterwimlem 
Assigned Tomfrijmann 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionRelease 1.1.0Fixed in VersionRelease 1.1.0 
Summary0000019: Adding description to "Panel/String: -1", adds a new panel string
DescriptionAFter the update to build 913, it is possible to add an description to panel/string under devices. Adding a device name, results in a new panel/string being added. The description is gone after that.

It is not possible to delete it.
Steps To Reproducefill in the description and save.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000006)
wimlem (reporter)
2013-05-29 20:06

Changing any field will result in adding a new panel/string. not only the device name field
(0000007)
mfrijmann (administrator)
2013-05-29 20:36
edited on: 2013-05-29 20:37

Fix description and id of panelService.
Trunk 915 should work again

(0000009)
wimlem (reporter)
2013-05-31 12:41

Fixed indeed ;-)

- Issue History
Date Modified Username Field Change
2013-05-29 19:40 wimlem New Issue
2013-05-29 20:06 wimlem Note Added: 0000006
2013-05-29 20:30 Changeset attached => SourceForge trunk r914
2013-05-29 20:35 mfrijmann Assigned To => mfrijmann
2013-05-29 20:35 mfrijmann Status new => assigned
2013-05-29 20:36 mfrijmann Note Added: 0000007
2013-05-29 20:37 mfrijmann Note Edited: 0000007 View Revisions
2013-05-29 20:45 Changeset attached => SourceForge trunk r915
2013-05-29 21:45 Changeset attached => SourceForge trunk r916
2013-05-31 12:41 wimlem Note Added: 0000009
2013-06-02 10:47 mfrijmann Status assigned => resolved
2013-06-02 10:47 mfrijmann Fixed in Version => Release 1.1.0
2013-06-02 10:47 mfrijmann Resolution open => fixed
2013-06-10 10:46 mdiphoorn Target Version => Release 1.1.0


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker